Subject: Re: bug#38309: Recent $EMACSLOADPATH changes crash gnome-session

From: Ludovic Courtès <[email-masked]>
Date: Wed, 04 Dec 2019 10:14:41 +0100

Hi!

[email-masked] (Clément Lassieur) skribis:

> Any update about this?  Any plan to push a fix or a revert?  I've been
> using your new patches without any issue for a few days already.

I agree that a solution needs to be implemented now, it’s not cool to
leave fellow GNOME users without Emacs for several days.  :-)

Clément, perhaps you can push the patches now on behalf of Maxim?
If Maxim eventually comes up and disagrees, we can always adjust.
At any rate, it’s better than leaving the thing broken.

Thanks,
Ludo’.